luanscol

$ luarocks install luanscol

Versions

1.0-171 days ago(revision: 4)4 downloads

Dependencies

lua >= 5.2

Labels

Manifests